@font-face {
    font-family: 'elyazisi';
    src: url('font/elyazisi.eot');
    src: url('font/elyazisi.eot') format('embedded-opentype'),
         url('font/elyazisi.woff') format('woff'),
         url('font/elyazisi.ttf') format('truetype'),
         url('font/elyazisi.svg#elyazisi') format('svg');
}

body, html{
	margin: 0;
	padding: 0;
	font-family: elyazisi;
	color: #CC9933;
	font-size: 150%;
}

/* #### Cep Telefonu #### */
@media screen and (max-device-width: 640px){
	body{
		font-size: 500%;
	}
	#logo{
		width: 50%;
	}
	#banner-fade{
		width: 100%;
	}
	
	#menu{
		width: 100%;
		margin: 0px auto;
	}
	
	#menu ul{
		list-style: none;
		position: relative;
	}

	#menu ul li{
		float: left;
		font-size: 20%;
		font-family: Georgia;
		position: relative;
		z-index: 2;
	}
	
	#menu ul li a{
		margin: 2px 5px;
		background: #643717;
		color: #FFF;
		padding: 2px 10px;
		border-radius: 5px;
		border: 1px solid rgb(255, 214, 110);
	}
	
	.menu-cizgi{
		display: block;
		height: 2px;
		width: 91.5%;
		background: #CC9933;
		position: absolute;
		bottom: -15px;
		z-index: 1;
	}
	
	ul.bjqs li img{
		width: 50% !important;
		height: 75% !important;
		margin-left: -45%;
		margin-top: 10%;
	}
	
	div.bjqs-caption{
		
	}
	
	div.cptcont{
		display: table;
		position: absolute;
		width: 400px;
		height: 555px;
		right: 0px;
		top: 95px;
		color: #000;
	}
	
	span.bjqs-caption{
		display: table-cell;
		vertical-align: middle;
		position: relative;
		z-index: 20;
		background: #cfbf99;
		font-size: 29px;
	}
	
	.intro #banner-fade .bjqs .bjqs-slide{
		
	}
	
	.intro #banner-fade .bjqs .bjqs-slide img{
		max-width: 80% !important;
		max-height: 80% !important;
		margin: 0px auto !important;
		min-width: 80% !important;
		min-height: 80% !important;
		width: inherit !important;
		height: inherit !important;
		margin-top: 8% !important;
	}
	
	.galeri #banner-fade .bjqs .bjqs-slide img {
		max-width: 500px !important;
		max-height: 600px !important;
		margin: 0px auto !important;
		min-width: 500px !important;
		min-height: 600px !important;
		width: inherit !important;
		height: inherit !important;
		margin-top: 8% !important;
		position: relative;
		left: -200px;
		background: #cfbf99;
	}
	
	.muratatabaruthakkinda{
		margin: 0px auto;
		position: relative;
		width: 50%;
	}
	
	.muratatabaruthakkinda img{
		max-width: 100%;
		max-height: 100%;
	}
	
	.maaciklama{
		font-size: 20px;
		position: absolute;
		bottom: 9px;
		width: 98%;
		left: 0px;
		padding: 5px;
		color: #FFF;
		background: #996600;
	}
	
	#ma{
		width: 95%;
		margin: 0px auto;
		background: #cfbf99 !important;
		color: #392819 !important;
		padding-bottom: 10px;
		padding-top: 10px;
		border-radius: 5px;
		border. 1px solid #996600;
	}
	#ma p{
		font-size: 60px;
	}
	
	.maisim{
		font-size: 60px !important;
	}
}

/* #### Tablet #### */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
	#banner-fade{
		width: 100%;
	}
	.anagiris{
		height: 500px !important;
	}
	
	#menu{
		width: 81.5%;
		margin: 0px auto;
	}
	
	#menu ul{
		list-style: none;
		position: relative;
	}

	#menu ul li{
		float: left;
		font-size: 45%;
		font-family: Georgia;
		position: relative;
		z-index: 2;
	}
	
	#menu ul li a{
		margin: 2px 5px;
		background: #643717;
		color: #FFF;
		padding: 2px 10px;
		border-radius: 5px;
		border: 1px solid rgb(255, 214, 110);
		font-size: 12px;
	}
	
	.menu-cizgi{
		display: block;
		height: 2px;
		width: 91.5%;
		background: #CC9933;
		position: absolute;
		bottom: -10px;
		z-index: 1;
	}
	
	ul.bjqs li img{
		width: 50% !important;
		height: 75% !important;
		margin-left: -45%;
		margin-top: 10%;
	}
	
	div.bjqs-caption{
		
	}
	
	div.cptcont{
		display: table;
		position: absolute;
		width: 400px;
		height: 555px;
		right: 0px;
		top: -30px !important;
		color: #000;
	}
	
	span.bjqs-caption{
		display: table-cell;
		vertical-align: middle;
		position: relative;
		z-index: 20;
		background: #cfbf99;
		font-size: 29px;
	}
	
	.intro #banner-fade .bjqs .bjqs-slide{
		width: 900px !important;
		height: 500px !important;
	}
	
	.intro #banner-fade .bjqs .bjqs-slide img{
		max-width: 45% !important;
		max-height: 70% !important;
		margin: 0px auto !important;
		min-width: 45% !important;
		min-height: 70% !important;
		width: inherit !important;
		height: inherit !important;
		margin-top: 8% !important;
	}
	
	.muratatabaruthakkinda{
		margin: 0px auto;
		position: relative;
		width: 50%;
	}
	
	.muratatabaruthakkinda img{
		max-width: 100%;
		max-height: 100%;
	}
	
	.maaciklama{
		font-size: 20px;
		position: absolute;
		bottom: 9px;
		width: 98%;
		left: 0px;
		padding: 5px;
		color: #FFF;
		background: #996600;
	}
	
	#ma{
		width: 95%;
		margin: 0px auto;
		background: #cfbf99 !important;
		color: #996600;
		padding-bottom: 10px;
		padding-top: 10px;
		border-radius: 5px;
		border. 1px solid #996600;
	}
	#ma p{
		font-size: 30px;
	}
	
	.maisim{
		font-size: 60px !important;
	}
	
	.intro .bjqs{
		width: 900px !important;
		height: 500px !important;
	}
	
	.galeri #banner-fade{
		height: 610px !important;
		width: 960px !important;
	}
	
	.galeri #banner-fade .bjqs{
		height: 600px !important;
		width: 960px !important;
	}
	
	.galeri #banner-fade .bjqs-slide{
		height: 600px !important;
		width: 960px !important;
	}
	
	.galeri #banner-fade .bjqs .bjqs-slide img {
		max-width: 400px !important;
		max-height: 500px !important;
		margin: 0px auto !important;
		min-width: 400px !important;
		min-height: 500px !important;
		width: inherit !important;
		height: inherit !important;
		margin-top: 5% !important;
		position: relative;
		left: -200px;
		background: #cfbf99;
	}
}
/* #### Masaüstü #### */
@media screen and (min-width: 1024px){
	#banner-fade{
		width: 100%;
	}
	
	#menu{
		width: 81.5%;
		margin: 0px auto;
	}
	
	#menu ul{
		list-style: none;
		position: relative;
	}

	#menu ul li{
		float: left;
		font-size: 45%;
		font-family: Georgia;
		position: relative;
		z-index: 2;
	}
	
	#menu ul li a{
		margin: 2px 5px;
		background: #643717;
		color: #FFF;
		padding: 2px 10px;
		border-radius: 5px;
		border: 1px solid rgb(255, 214, 110);
		font-size: 12px;
	}
	
	.menu-cizgi{
		display: block;
		height: 2px;
		width: 91.5%;
		background: #CC9933;
		position: absolute;
		bottom: -10px;
		z-index: 1;
	}
	
	ul.bjqs li img{
		width: 100%;
		height: 100%;
	}
	
	div.bjqs-caption{
		
	}
	
	div.cptcont{
		display: table;
		position: absolute;
		width: 400px;
		height: 555px;
		right: 0px;
		top: 95px;
		color: #000;
	}
	
	span.bjqs-caption{
		display: table-cell;
		vertical-align: middle;
		position: relative;
		z-index: 20;
		background: #cfbf99;
		font-size: 29px;
	}
	
	.intro #banner-fade .bjqs .bjqs-slide{
		
	}
	
	.intro #banner-fade .bjqs .bjqs-slide img{
	}
	
	.galeri #banner-fade .bjqs .bjqs-slide img {
		max-width: 500px !important;
		max-height: 600px !important;
		margin: 0px auto !important;
		min-width: 500px !important;
		min-height: 600px !important;
		width: inherit !important;
		height: inherit !important;
		margin-top: 8% !important;
		position: relative;
		left: -200px;
		background: #cfbf99;
	}
	
	.muratatabaruthakkinda{
		float: left;
		margin-left: 2%;
		position: relative;
		margin-right: 20px;
	}
	
	.maaciklama{
		font-size: 25px;
		position: absolute;
		bottom: 9px;
		width: 98%;
		left: 0px;
		padding: 5px;
		color: #FFF;
		background: rgba(0, 0, 0, 0.5);
	}
	
	#ma{
		width: 75%;
		margin: 0px auto;
		background: #cfbf99 !important;
		margin-left: 11%;
		color: #392819 !important;
		padding-bottom: 20px;
		padding-top: 20px;
		border-radius: 10px;
		border. 1px solid #996600;
	}
	#ma p{
		font-size: 30px;
		color: #333;
	}
	
	#ma img{
		margin-top: 20px;
	}
}

a{
	color: #CC9933;
	text-decoration: none;
	transition: all 0.5s;
}

a:hover{
	text-shadow: 1px 1px 10px #FFCA59;
	color: #FFAA00;
}

#container{
	background: #301B08;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

h1, h2, h3, h4, h5, h6{
	font-weight: normal;
}

#giriscontainer{
	opacity: 0;
	margin-top: 500px;
}

#slider{
	margin: 0px auto;
}

.slideust{
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	box-shadow: inset 0px 0px 250px #CC9933;
	background: rgba(255, 255, 255, 0.23);
}

.bjqs{
	background: #cfbf99;
}
	
	#menu{
		width: 81.5%;
		margin: 0px auto;
	}
	
	#menu ul{
		list-style: none;
		position: relative;
	}

	#menu ul li{
		float: left;
		font-size: 45%;
		font-family: Georgia;
		position: relative;
		z-index: 2;
	}
	
	#menu ul li a{
		margin: 2px 5px;
		background: #643717;
		color: #FFF;
		padding: 2px 10px;
		border-radius: 5px;
		border: 1px solid rgb(255, 214, 110);
		font-size: 12px;
	}
	
	#menu ul li #muzikbuton{
		display: block;
		width: 15px !important;
		height: 17px !important;
	}
	
	.menu-cizgi{
		display: block;
		height: 2px;
		width: 91.5%;
		background: #CC9933;
		position: absolute;
		bottom: -10px;
		z-index: 1;
	}
	
	ul.bjqs li img{
	}
	
	.bjqs-controls{
		position: absolute;
		left: 43%;
		bottom: -38px;
	}
	
	.bjqs-prev, .bjqs-next{
		margin: 70px;
	}
	
	div.cptcont{
		display: table;
		position: absolute;
		width: 400px;
		height: 555px;
		right: 0px;
		top: 95px;
		color: #000;
	}
	
	span.bjqs-caption{
		display: table-cell;
		vertical-align: middle;
		position: relative;
		z-index: 1;
	}